.kino-kz, .kino-kz *{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    color: #fff;
}
.kino-kz{
    background-color: #000000;
    overflow-x: clip;
}

.kino-kz-btn{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: min(3.75vw, 60px);
    width: min(18.61vw, 297.76px);
    height: min(3.89vw, 62.24px);
    border-radius: min(0.69vw, 11.04px);
    background: #FFF;
    color: #000 !important;
    font-size: min(1.25vw, 20px);
    font-weight: 500;
    line-height: 133.333%;
    transition: 300ms all;
}
.kino-kz-btn:hover{
    background-color: #c4c4c4;
}



/* kaspi */

.kaspi-block{
    position: fixed;
    top: 50px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    max-width: 1600px;
    z-index: 99;
    height: min(3.96vw, 63.36px);
    background: linear-gradient(276deg, rgba(32, 36, 162, 0.00) -5.76%, rgba(241, 70, 53, 0.52) 48.09%, rgba(32, 36, 162, 0.00) 96.36%), linear-gradient(99deg, rgba(0, 0, 0, 0.00) 2.99%, rgba(0, 0, 0, 0.16) 63.11%, rgba(0, 0, 0, 0.00) 105.59%), #121111;
    display: flex;
    align-items: center;
    justify-content: center;
}
.kaspi-wrapper{
    width: min(70.35vw, 1125.6px);
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: min(2.78vw, 44.48px);
}
.kaspi-text{
    color: #FFF;
    font-size: min(1.39vw, 22.24px);
    font-weight: 450;
    line-height: 120%;
    letter-spacing:min(0.02vw, 0.32px);
    margin: 0;
    padding: 0;
    min-width: max-content;
}
.kaspi-btn{
    width: min(12.36vw, 197.76px);
    height: min(2.71vw, 43.36px);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: min(0.69vw, 11.04px);
    border: 1px solid #FFF;
    color: #FFF !important;
    font-size: min(1.11vw, 17.76px);
    font-weight: 500;
    line-height: 120%;
    transition: 300ms all;
}
.kaspi-btn:hover{
    background-color: #fff;
    color: #000 !important;
}



/* Index */
.kino-kz-index{
    padding: min(19.86vw, 317.76px) 0 0;
    position: relative;
    overflow: hidden;
}
.kino-kz-index:before{
    content: "";
    position: absolute;
    top: max(-1.39vw, -22.24px);
    left: 0;
    display: block;
    width: 100%;
    height: min(23.96vw, 383.36px);
    background: linear-gradient(180deg, #000 -30.48%, rgba(0, 0, 0, 0.76) 7.2%, rgba(0, 0, 0, 0.00) 25.32%);
    z-index: 2;
}
.kino-kz-index:after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: min(57.29vw, 916.64px);
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 23.92%, rgba(0, 0, 0, 0.80) 36.75%, rgba(0, 0, 0, 0.90) 55.38%, rgba(0, 0, 0, 0.49) 69.82%), 
    linear-gradient(180deg, rgba(0, 0, 0, 0.00) 15.83%, rgba(0, 0, 0, 0.76) 48.47%, #000 88.36%);;
    z-index: 2;
}
.kino-color-bg{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 0;
}
.animated-tiles{
    position: absolute;
    width: min(100vw, 1600px);
    margin: 0 auto;
    overflow: hidden;
    top: 0;
    left: 50%;
    z-index: 1;
    transform: translateX(-50%);
    z-index: 1;
}
.animated-tiles * {
	user-select: none;
	-webkit-user-drag: none;
	pointer-events: none;
}
.animated-tiles div {
    display: flex;
	flex-direction: column;
    width: min(100vw, 1600px);
    -webkit-animation: anim-running-tiles 60s linear infinite;
    animation: anim-running-tiles 60s linear infinite;
    gap: min(0.83vw, 13.28px);
}
.animated-tiles img {
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
	width: min(100vw, 1600px);
    height: auto;
}
.animated-tiles img:not(:first-child) {
    margin-top: min(0.83vw, 13.28px);
}
@-webkit-keyframes anim-running-tiles {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
    100% {
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%)
    }
}
@keyframes anim-running-tiles {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
    100% {
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%)
    }
}

.kino-kz-wrapper{
    width: min(73.4vw, 1174.4px);
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    position: relative;
    z-index: 3;
}
.kino-kz-index-heading{
    font-size: min(4.17vw, 66.72px);
    font-weight: 500;
    line-height: 120%;
}
.kino-kz-index-cards{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: min(1.63vw, 26.08px);
    margin-top: min(1.81vw, 28.96px);
}
.kino-kz-index-card{
    border-radius: min(1.26vw, 20.16px);
    border: min(0.13vw, 2.08px) solid #FFF;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: min(6.81vw, 108.96px);
    width: min(16.15vw, 258.4px);
}
.kino-kz-index-card span:nth-child(1){
    font-size: min(3.33vw, 53.28px);
    font-weight: 500;
    line-height: 120%;
}
.kino-kz-index-card span:nth-child(2){
    font-size: min(1.53vw, 24.48px);
    font-weight: 450;
    line-height: 120%;
    margin-top: max(-0.35vw, -5.6px);
}
.kino-kz-ligal{
    margin-top: min(2.08vw, 33.28px);
    font-size: min(0.97vw, 15.52px);
    font-weight: 450;
    line-height: 120%;
    opacity: 0.7;
}


/* Films */

.kino-kz-films{
    padding: min(9.72vw, 155.52px) 0;
}
.kino-kz-heading-h2{
    text-align: center;
    font-size: min(3.33vw, 53.28px);
    font-weight: 500;
    line-height: 120%;
}
.kino-kz-descr{
    text-align: center;
    margin-top: min(1.39vw, 22.24px);
    opacity: 0.8;
    font-size: min(1.67vw, 26.72px);
    font-weight: 450;
    line-height: 130%;
}
.kino-kz-films-logos{
    display: block;
    width: auto;
    height: min(5.94vw, 95.04px);
    margin: min(2.78vw, 44.48px) auto 0;
}
.kino-kz-films-lists{
    margin-top: min(5.97vw, 95.52px);
}
.kino-kz-films-list.animated-list div {
    width: auto;
    gap: min(1.67vw, 26.72px);
}
.animated-list a{
    cursor: pointer;
}
.kino-kz-films-list.animated-list span{
    width: max-content;
    display: flex;
    justify-content: space-around;
    gap: min(1.67vw, 26.72px);
}
.kino-kz-films-list:not(.animated-list_reverse) {
    margin-bottom: min(1.67vw, 26.72px);
}
.kino-kz-films-list img {
    width: min(30.97vw, 495.52px);
    height: min(17.15vw, 274.4px);
    object-fit: cover;
    border-radius: min(0.83vw, 13.28px);
}
.kino-kz-films-list img:not(:first-child) {
    margin-left: min(1.67vw, 26.72px);
}
.animated-list {
    max-width: 100%;
    margin: 0 auto;
    overflow: hidden
}
.animated-list div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    -webkit-animation: anim-running-string 60s linear infinite;
    animation: anim-running-string 60s linear infinite
}
.animated-list_reverse div {
    animation-direction: reverse
}
.animated-list img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    display: flex
}
@-webkit-keyframes anim-running-string {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
    100% {
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%)
    }
}

@keyframes anim-running-string {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
    100% {
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%)
    }
}


/* Sport */

.kino-kz-sport-wrapper{
    width: min(93.47vw, 1495.52px);
    height: min(39.38vw, 630.08px);
    margin: 0 auto;
    border-radius: min(1.39vw, 22.24px);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 min(7.64vw, 122.24px);
}
.kino-kz-sport-content{
    flex-shrink: 0;
}
.kino-kz-sport-heading, .kino-kz-sport-descr{
    text-align: left;
}
.kino-kz-sport-heading{
    letter-spacing: min(0.02vw, 0.32px);
}
.kino-kz-sport-descr{
    font-size: min(1.67vw, 26.72px);
    line-height: 120%;
    letter-spacing: 0;
}
.kino-kz-sport-logos{
    display: block;
    width: min(37.57vw, 601.12px);
    margin-right: max(-1.18vw, -18.88px);
}


/* Channels */

.kino-kz-channels {
    padding: min(9.72vw, 155.52px) 0 0;
    position: relative;
}
.kino-kz-channels * {
    position: relative;
    z-index: 2
}
.kino-kz-channels::before {
    content: "";
    position: absolute;
	right: 0;
	bottom: min(2.431vw, 38.9px);
	left: 0;
	margin: 0 auto;
    width: min(40.422vw, 646.8px);
	height: min(20.031vw, 320.5px);
	transform: rotate(-0.699deg);
	border-radius: min(40.422vw, 646.8px);
	opacity: 0.8;
	background: linear-gradient(202deg, rgba(255, 102, 0, 0.90) 12.59%, rgba(34, 195, 177, 0.90) 91.02%);
	filter: blur(min(6.493vw, 103.9px));
}
.kino-kz-channels-descr{
    letter-spacing: min(0.01vw, 0.16px);
    font-size: min(1.67vw, 26.72px);
    line-height: 120%;
}
.kino-kz-channels-link {
    text-align: center;
    margin: min(2.78vw, 44.48px) 0 0;
}
.kino-kz-channels-link a {
    font-weight: 500;
    font-size: min(1.67vw, 26.72px);
    line-height: 120%;
    text-decoration-line: underline;
    color: #22c3b1 !important
}
.kino-kz-channels-link a:hover {
    color: #22c3b1 !important
}
.kino-kz-channels-lists{
    margin-top: min(5.83vw, 93.28px);
}
.kino-kz-channels-list >div{
    width: auto !important;
}
.animated-list_reverse div {
    animation-direction: reverse
}
.kino-kz-channels-list:not(.animated-list_reverse) {
    margin-bottom: min(1.53vw, 24.48px);
}
.kino-kz-channels-list img {
    height: min(11.39vw, 182.24px);
}
.kino-kz-channels-list img:not(:first-child) {
    margin-left: min(1.53vw, 24.48px);
}

/* Discounts */

.kino-kz-discounts{
    margin-top: min(14.24vw, 227.84px);
    position: relative;
    padding: min(19.44vw, 311.04px) 0 0 0;
}
.kino-kz-discounts-bg1{
    position: absolute;
    top: min(25.42vw, 406.72px);
    left: calc(50% - min(45.14vw, 722.24px));
    transform: translateX(-50%);
    width: min(25.89vw, 414.24px);
    height: min(26vw, 416px);
    border-radius: 100%;
    background: #A10776;
    filter: blur(min(16.97vw, 271.52px));
    z-index: 3;
    pointer-events: none;
    user-select: none;
}
.kino-kz-discounts-bg2{
    position: absolute;
    top: min(16.04vw, 256.64px);
    left: 50%;
    transform: translateX(-50%);
    width: min(75.42vw, 1206.72px);
    height: min(33.54vw, 536.64px);
    border-radius: 100%;
    background: rgba(0, 0, 20, 0.81);
    filter: blur(min(6.94vw, 111.04px));
    z-index: 2;
    pointer-events: none;
    user-select: none;
}
.kino-kz-discounts-bg3{
    position: absolute;
    top: min(25.42vw, 406.72px);
    right: calc(50% - min(67.92vw, 1086.72px));
    transform: translateX(-50%);
    width: min(25.89vw, 414.24px);
    height: min(26vw, 416px);
    border-radius: 100%;
    background: rgba(0, 167, 244, 0.63);
    filter: blur(min(14.34vw, 229.44px));
    z-index: 3;
    pointer-events: none;
    user-select: none;
}
.kino-kz-discounts-bg{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
}
.kino-kz-discounts-wrapper{
    position: relative;
    z-index: 3;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.kino-kz-discounts-heading{
    text-align: center;
    font-size: min(3.13vw, 50.08px);
    font-weight: 600;
    line-height: 100%;
}
.kino-kz-discounts-cards{
    margin-top: min(3.06vw, 48.96px);
    display: flex;
    align-items: center;
    gap: min(1.39vw, 22.24px);
}
.kino-kz-discounts-card{
    padding: min(2.78vw, 44.48px);
    border-radius: min(1.39vw, 22.24px);
    background: linear-gradient(217deg, rgba(4, 92, 127, 0.30) 11.72%, rgba(255, 255, 255, 0.00) 96.87%), rgba(24, 1, 29, 0.50);
    backdrop-filter: blur(min(0.65vw, 10.4px));
    width: min(23.68vw, 378.88px);
    height: min(20.56vw, 328.96px);
    position: relative;
}
.kino-kz-discounts-card:after{
    content:'';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: top left/cover no-repeat url('//s1.vcdn.biz/static/230436441/border-sm1.webp');
    pointer-events: none;
    user-select: none;
}
.kino-kz-discounts-card-lg{
    height: min(24.03vw, 384.48px);
}
.kino-kz-discounts-card-lg:after{
    background: top left/cover no-repeat url('//s7.vcdn.biz/static/230436411/border-lg.webp');
}
.kino-kz-discounts-num{
    opacity: 0.8;
    text-align: center;
    font-size: min(6.94vw, 111.04px);
    font-weight: 600;
    line-height: 120%; 
    position: relative;
    margin-top: max(-2.01vw, -32.16px);
    margin-left: max(-0.97vw, -15.52px);
}
.kino-kz-discounts-card-lg .kino-kz-discounts-num{
    opacity: 1;
}
.kino-kz-discounts-num span{
    position: absolute;
    top: min(4.79vw, 76.64px);
    left: min(1.25vw, 20px);
    font-size: min(1.81vw, 28.96px);
    font-weight: 600;
    line-height: 120%;
}
.kino-kz-discounts-conditions{
    margin-top: min(0.83vw, 13.28px);
    opacity: 0.4;
    font-size: min(0.97vw, 15.52px);
    font-weight: 600;
    line-height: 120%;
    text-transform: uppercase;
}
.kino-kz-discounts-text{
    margin-top: min(0.14vw, 2.24px);
    font-size: min(1.25vw, 20px);
    font-weight: 450;
    line-height: 120%;
}
.kino-kz-discounts-text strong{
    font-weight: 600;
    font-size: min(1.39vw, 22.24px);
}
.kino-kz-discounts-choose{
    margin-top: min(0.69vw, 11.04px);
    width: min(18.13vw, 290.08px);
    height: min(3.89vw, 62.24px);
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFF !important;
    font-size: min(1.11vw, 17.76px);
    font-weight: 500;
    line-height: 120%;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-thickness: min(0.07vw, 1.12px);
    text-underline-offset: min(0.14vw, 2.24px);
    transition: 300ms all;
}
.kino-kz-discounts-choose:hover{
    opacity: 0.5;
}
.kino-kz-discounts-btn{
    margin-top: 40px;
    width: min(18.13vw, 290.08px);
    height: min(3.89vw, 62.24px);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: min(0.69vw, 11.04px);
    border: min(0.07vw, 1.12px) solid #FFF;
    background: #FFF;
    color: #000 !important;
    font-size: min(1.11vw, 17.76px);
    font-weight: 500;
    line-height: 120%;
    transition: 300ms all;
}
.kino-kz-discounts-btn:hover{
    background-color: #c4c4c4;
}



/* M-channels */
.kino-kz-mchannels {
    padding: min(11.6vw, 185.6px) 0 0;
}

.kino-kz-mchannels-content {
    width: min(95.42vw, 1526.72px);
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: flex-end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: min(5.56vw, 88.96px);
}
.kino-kz-mchannels-info{
    width: min(41.667vw,666.672px);
}
.kino-kz-mchannels-headline {
    text-align: left;
    margin-top: max(-0.764vw, -12.224px);
}
.kino-kz-mchannels-text {
    text-align: left;
    margin-top: min(1.389vw,22px);
    font-size: min(1.67vw, 26.72px);
    line-height: 120%;
    letter-spacing: min(0.03vw, 0.48px);
}
.kino-kz-mchannels-video video {
    width: min(37.222vw, 596px);
}




/* TV */
.kino-kz-tv {
    padding: min(7.29vw, 116.64px) 0 0 min(10.76vw, 172.16px);
}
.kino-kz-tv-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}
.kino-kz-tv-content .kino-kz-tv-column:first-child {
    flex: 1 1 100%;
	padding-top: min(3.82vw, 61.12px);
}
.kino-kz-tv-video {
    position: relative;
    width: min(53.96vw, 863.36px);
	margin-right: max(-9.24vw, -147.84px);
    z-index: 1
}
.kino-kz-tv-video video {
    position: absolute;
    width: 100%;
    z-index: 3
}
.kino-kz-tv-video::after {
    content: '';
    display: block;
    position: absolute;
    width: min(53.96vw, 863.36px);
    height: min(33.125vw, 530px);
    top: max(-0.4vw, -6.4px);
    left: 0;
    background: center/contain no-repeat url(//s5.vcdn.biz/static/172483231/tv-overlay.png);
    z-index: 30
}
.kino-kz-tv-headline {
    text-align: left;
}
.kino-kz-tv-text {
    margin-top: min(1.81vw, 28.96px);
	line-height: 118.182%;
    letter-spacing: max(-0.03vw, -0.48px);
    text-align: left
}
.kino-kz-tv-info {
    display: flex;
	column-gap: min(2.08vw, 33.28px);
    margin-top: min(1.25vw, 20px);
}
.kino-kz-tv-item-title {
    color: #85f2e6;
    font-size: min(1.944vw, 31.1px);
    font-weight: 500;
    line-height: 90%
}
.kino-kz-tv-item-title img {
    display: block;
    width: min(4.03vw, 64.48px);
    height: min(2.29vw, 36.64px);
}
.kino-kz-tv-item-subtitle {
    font-size: min(1.25vw, 20px);
    line-height: 133.333%; 
    margin-top: min(0.63vw, 10.08px);
    font-weight: 400;
}
.kino-kz-tv-info .kino-kz-tv-item:not(:last-child) .kino-kz-tv-item-title {
    padding: min(0.4vw, 6.4px) 0
}
.kino-kz-tv-info .kino-kz-tv-item:not(:last-child) .kino-kz-tv-item-subtitle {
    margin-top: min(0.35vw, 5.6px);
}




/* maximal Devices */

.kino-kz-devices {
	padding: min(18.06vw, 288.96px) 0 0;
}
.kino-kz-devices-content {
	position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}
.kino-kz-devices-content * {
	position: relative;
	z-index: 5;
}
.kino-kz-devices-content::before {
	content: '';
    position: absolute;
    background: linear-gradient(180deg, #596FC5 0%, #9A0275 100%);
    top: min(5.49vw, 87.84px);
    left: 0;
    right: 0;
    margin: auto;
    width: min(39.58vw, 633.28px);
    height: min(20.21vw, 323.36px);
    border-radius: min(39.58vw, 633.28px);
    background: linear-gradient(180deg, #E35E31 -4.04%, #4D3883 107.54%), linear-gradient(180deg, #EB9A44 0%, #B02E34 100%);
    filter: blur(min(12.98vw, 207.68px));
    z-index: 1;
}
.kino-kz-devices-img {
    display: block;
    width: min(83.54vw, 1336.64px);
    height: auto;
    margin-left: min(3.75vw, 60px);
    margin-bottom: max(-1.53vw, -24.48px);
}
.kino-kz-devices .kino-kz-headline {
    margin-top: min(2.71vw, 43.36px);
}
.kino-kz-devices .kino-kz-text {
    font-size: min(1.67vw, 26.72px);
    letter-spacing: min(0.01vw, 0.16px);
    line-height: 120%;
}
.kino-kz-devices-icons {
    display: block;
    width: min(52.5vw, 840px);
    margin: min(2.78vw, 44.48px) auto 0
}



/* Discount */
.kino-kz-discount {
	background: center top / cover no-repeat url('//s6.vcdn.biz/static/209734691/dt-bg.svg');
	padding: min(7.222vw,115.552px) 0 min(5.21vw, 83.36px);
    margin: min(9.03vw, 144.48px) 0 0;
}
.kino-kz-discount-number {
    position: relative;
    text-align: center;
    font-size: min(20.46vw,327.36px);
    font-weight: 600;
    line-height: 110%;
    max-width: fit-content;
    margin-left: auto;
    margin-right: auto;
}
.kino-kz-discount-num{
    display: flex;
    margin-bottom: min(0.625vw, 10px);
}
.kino-kz-discount-image{
    width: min(30.972vw,495.552px);
    height: min(17.778vw, 284.448px);
    margin-top: min(1.806vw, 28.896px);
    margin-left:min(8.542vw, 136.672px);
}
.kino-kz-discount-value-disc{
    color: #FFF;
    font-size: min(2.153vw, 34.448px);
    font-weight: 450;
    line-height: 131%;
    text-transform: uppercase;
    min-width: max-content;
    text-align: left;
    margin-top: min(12.5vw, 200px);
    transform: translateX(max(-9.236vw,-147.776px));
}
.kino-kz-discount-value-disc span{
    font-size: min(2.917vw, 46.672px);
    font-weight: 600;
    text-transform: none;
}
.kino-kz-discount-text {
	text-align: center;
	opacity: 1;
	margin-top: min(0.972vw,15.6px);
    font-size: min(1.67vw, 26.72px);
    line-height: 120%;
    letter-spacing: 0;
}
.kino-kz-discount-btn {
    margin: min(3.13vw, 50.08px) auto 0
}
.kino-kz-discount-ligal {
    opacity: 0.7;
    color: #FFF;
    text-align: center;
    font-size: min(0.97vw, 15.52px);
    font-weight: 450;
    line-height: 120%;
    letter-spacing: 0;
    margin-top: min(2.778vw, 44.448px);
}
.kino-kz-discount-link {
    display: block;
    color: #fff !important;
    text-align: center;
    font-size: min(1.111vw,17px);
    font-weight: 400;
    line-height: 175%;
    letter-spacing: min(.031vw,.5px);
    text-decoration-line: underline;
    margin: min(.625vw,10px) auto 0
}
